# Uses of Interface
org.eclipse.jface.window.Window.IExceptionHandler

Packages that use Window.IExceptionHandler
Package
Description
org.eclipse.jface.window
Provides a general framework for creating and managing windows.

## Uses of Window.IExceptionHandler in org.eclipse.jface.window

Methods in org.eclipse.jface.window with parameters of type Window.IExceptionHandler
Modifier and Type
Method
Description
`static void`
Window.`setExceptionHandler(Window.IExceptionHandler handler)`
Sets the exception handler for this application.